@charset "utf-8";
/* CSS Document */


/*/////////////// ローディング処理 ///*/

html,body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 12px;
	font-family: "Osaka", "MS Pゴシック", "MSゴシック", "ヒラギノ角ゴ Pro W6", Helvetica, verdana, arial;
	letter-spacing: normal;
}

br {
	letter-spacing: normal;
}

body { /* These rules have no effect on the functionality */
	/* They are for styling only */
	margin: 0;
	padding: 0;
	color:#838282;
	font-family: Osaka, "MS Pゴシック", "MSゴシック", "ヒラギノ角ゴ Pro W6", Helvetica, verdana, arial;
}

a:link { color: #4D8525;
	text-decoration:underline;
	}

a:hover { color:#4D8525;
	text-decoration:none;}
	
a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

a:visited { color: #4D8525;
	text-decoration:underline;}

/*CONTENT AREA*/

#content_top_area { /* This is the only important rule */
	/* We need our content to show up on top of the background */
	
	display:block;
	/* These have no effect on the functionality */
	width: 100%;
	z-index:1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#content_area { /* This is the only important rule */
	/* We need our content to show up on top of the background */
	display:block;
	/* These have no effect on the functionality */
	width: 950px;
	height:auto;
	padding-bottom:80px;
	z-index:1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#blog_content_area { /* This is the only important rule */
	/* We need our content to show up on top of the background */
	position:relative;
	display:block;
	/* These have no effect on the functionality */
	width: 950px;
	height:auto;
	padding-bottom:1800px;
	margin: 0 auto;
	z-index:1;
}

/*HEADER*/
div#conteneur_header {
background-color:#4D6F25;
top:0;
height:10px;
right:0px;
width:100%;
z-index:3;
}

#header_area { /* This is the only important rule */
	/* We need our content to show up on top of the background */
	position:relative;
	display:block;
	/* These have no effect on the functionality */
	width: 950px;
	z-index:1;
	height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#blog_header_area { /* This is the only important rule */
	/* We need our content to show up on top of the background */
	position:relative;
	display:block;
	/* These have no effect on the functionality */
	width: 950px;
	padding-bottom:450px;
	margin: 0 auto;
	z-index:1;
}

#header_title {
	position:absolute;
	width: 220px;
	color:#838282;
	text-align:left;
	z-index:1;
	margin: 0;
	top: 10px;
	height: 30px;
}
#header_title2 {
	position:absolute;
	float:right;
	width: 709px;
	color:#838282;
	text-align:right;
	z-index:1;
	margin: 0;
	left: 240px;
	top: 10px;
	height: 19px;
}
#header_title3 {
	position:absolute;
	float:right;
	width: 345px;
	color:#838282;
	text-align:right;
	z-index:1;
	margin: 0;
	left: 577px;
	top: 178px;
	height: 20px;
}

#logo {
	width:200px;
	height:100px;
	position:absolute;
	left:0px;
	float:left;
	display: block;
	top: 0px;
}

#tel {
	width:300;
	height:50;
	position:absolute;
	float:right;
	display: block;
	z-index:3;
	top: 77px;
	right: 2px;
}

/*MAIN*/

#main_bg_area {
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}

#main_area { /* This is the only important rule */
	/* We need our content to show up on top of the background */
	position:relative;
	width: 1000px;
	display:block;
	height:auto;
	margin: 0 auto;
	z-index:3;
	top: 16px;
}

#sidemenu { /* This is the only important rule */
	/* We need our content to show up on top of the background */
	position:relative;
	float:left;
	width: 240px;
	display:block;
	margin: 0;
	padding-top: 25px;
}
#mainslid{ /* This is the only important rule */
	/* We need our content to show up on top of the background */
	position:relative;
	float:right;
	width: 685px;
	display:block;
	margin: 0;
	padding-top: 15px;
	font-family: Osaka, "MS Pゴシック", "MSゴシック", "ヒラギノ角ゴ Pro W6", Helvetica, verdana, arial;
}



.main_btn {
	float:left;
	padding-left:340px;
	text-align: center;
}




.effect {
	-webkit-box-shadow:0 10px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0 10px 10px rgba(0, 0, 0, 0.2);
    box-shadow:0 10px 10px rgba(0, 0, 0, 0.2);
		-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#main_btn a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

.present {
	padding-bottom:20px;
	position:relative;
}

.main_contact {
	float:right;
	right:40px;
	top:130px;
	display:block;
	position:absolute;
}


/*CONTENTONE*/

.contents_ttl {
	clear: both;
	width:950px;
	padding-bottom:25px;
	font-size: 16px;
	line-height: 22px;
}

.contents_ttl02 {
	width:950px;
	padding-top:10px;
	padding-bottom:5px;
	overflow: auto;	/* for modern browser */
	zoom: 1;	/* for ie6 */
	text-align: center;
	clear: both;
}

.c01_col_1  { width: 80px; }
.c01_col_2  { width: 515px; }
.c01_col_3  { width: 330px; }
.c01_col_4  { width: 950px; }
.c01_col_5  { width: 100%; margin:0 auto;}

.c01_col_1  {
	margin-left: 0px;
	margin-top:8px;
	margin-bottom:8px;
	float: left;
	display: block;
	color:#838282;
}

.c01_col_3 {
	margin-left: 10px;
	margin-top:8px;
	margin-bottom:85px;
	float: left;
	display: block;
	color:#838282;
}

.c01_col_4 {
	margin-left: 10px;
	margin-top:8px;
	margin-bottom:40px;
	float: left;
	display: block;
	color:#838282;
}

.c01_col_2 {
	margin-left: 10px;
	margin-top:20px;
	float: left;
	display: block;
}

.c01_col_2 p {
	margin-top:20px;
	color:#838282;
	font-size: 11px;
}

.contact_btn {
	margin-left: 10px;
	margin-top:20px;
	margin-bottom:30px;
	text-align:center;
	display: block;
}

.contact_btn02 {
	margin-left: 10px;
	margin-top:70px;
	margin-bottom:30px;
	text-align:center;
	display: block;
}


p.space_bottom_01 {
	padding-bottom:0px;
}

p.space_bottom_02 {
	padding-bottom:50px;
}

p.space_bottom_03 {
	padding-bottom:30px;
}

p.space_bottom_04 {
	padding-bottom:20px;
}

.package_01_bg {
	background-image:url(../img/contents/pakeage2.png);
	height:888px;
	width:950px;	
}
.package_01_bg p {
	text-align: right;
	
}

.txt_01 {
	text-align:right;
	position:absolute;
	display:block;
	float:right;
	right:180px;
	top:90px;
	color:#838282;
}

.package_icon01 {
	right:30px;
	top:30px;
	float:right;
	display:block;
	position:absolute;
	z-index:1;
}

.flow{
	width:960px;
	clear: both;	
	}

.p01_col_1 {
	padding-left: 20px;
	padding-top:135px;
	display: block;
	width:454px;
	float:left;
}

.p01_col_1 img {
	margin-bottom:2px;
}

.p01_col_2 {
	padding-right: 20px;
	padding-top:135px;
	width:454px;
	padding-bottom:20px;
	display: block;
	float:right;
}

.p01_col_2 img {
	margin-bottom:2px;
}

.p01_col_3 {
	display: block;
}

.c02_col_1 {
	width:500px;
	margin-left: 10px;
	margin-top:20px;
	margin-bottom:8px;
	float: left;
	display: block;
}

.c02_col_2 {
	width:360px;
	margin-left: 10px;
	margin-top:20px;
	margin-bottom:8px;
	float: right;
	display: block;
	padding-right: 30px;
}

.c03_col_1 {
	float: left;
	display: block;
	width: 158px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.c03_col_1_last {
	width:224px;
	margin-bottom:20px;
	float: right;
	display: block;
}

.c04_col_1 {
	width:90px;
	margin-top:20px;
	margin-bottom:8px;
	float: left;
	display: block;
}

.c04_col_2 {
	width:185px;
	margin-left: 20px;
	margin-top:20px;
	margin-bottom:8px;
	float: left;
	display: block;
}

.c04_col_3 {
	width:630px;
	margin-left: 20px;
	margin-top:20px;
	margin-bottom:8px;
	float: left;
	display: block;
}

.c04_col_4 {
	width:950px;
	margin-top:20px;
	margin-bottom:8px;
	float: left;
	display: block;
}

.message_ttl {
	width:950px;
	padding-top:30px;
	padding-bottom:0px;
}

.message_ttl p {
	font-size:14px;
	padding-left:25px;
	color:#4D3015;
	line-height: 18px;
}

p.company_ttl {
	font-size:20px;
	color:#4D8525;
}

.company_txt {
	font-size:18px;
	color:#4D8525;
	list-style:none;
}

.company_detail {
	font-size:18px;
	width:830px;
	color:#838282;
	padding-left:30px;
}

p.company_sub {
	width:950px;
	font-size:18px;
	float:left;
	padding-top:30px;
}

/*FOOTER*/

.footer_area {
	display:block;
	position:relative;
	width: 100%;
	height:60px;
	margin:0 auto;
	background-color:#4D8525;
	bottom:0px;
}

.footer_area_sub {
	position:relative;
	width: 950px;
	height:60px;
	margin:0 auto;
}


.blog_footer_area {
	display:block;
	position:absolute;
	width: 950px;
	height:60px;
	background-color:#4D8525;
	bottom:0px;
}

.footer_menu {
	padding-top:25px;
	padding-left:20px;	
	color:#FFF;
	float:left;
	font-weight:normal;
	font-size:10px;
	text-align:left;
}

.footer_menu a:link {
	color: #FFF;
	text-decoration:none;
	}

.footer_menu a:hover {
	color:#FFF;
	text-decoration:underline;
}

.footer_menu a:visited {
	color: #FFF;
	text-decoration:none;
}

.footer_copy {
	padding-top:25px;
	padding-right:20px;	
	color:#FFF;
	float:right;
	font-weight:normal;
	font-size:10px;
	text-align:right;
}

/*MAIN*/

#blog_bg_area {
    background-position: center center;
	display:block;
	position: absolute;
	width: 100%;
	margin: 0 auto;
	height:350px;
	background-image:url(../img/blog/main.png);
	background-repeat: no-repeat;
	z-index:4;
	top:110px;
}

.blog_col_1 {
	display: block;
	width:620px;
	float:left;
}

.blog_col_1_1 {
	display: block;
	width:50px;
	float:left;
}

.blog_col_1_2 {
	display: block;
	width:560px;
	float:right;
	font-size:16px;
	color:#4D8525;
	padding-top:10px;
	padding-bottom:10px;
}

span.date_col_1 {
	display: block;
	width:120px;
	float:left;
	padding-left:0;
	padding-top:10px;
}

span.category_col_1 {
	display: block;
	width:490px;
	float:right;
	font-size:12px;
	color:#4D8525;
	padding-top:10px;
}

.blog_col_1_2 {
	display: block;
	width:540px;
	float:right;
	font-size:16px;
	color:#4D8525;
	padding-top:10px;
}

.blog_col_2 {
	padding-left:0px;
	display: block;
	width:290px;
	float:right;
}

.blog_col_txt {
	position:relative;
	width:620px;
	height:auto;
	line-height:21pt;
	padding-top:0px;
	padding-bottom:80px;
}

hr.blog{clear:both;border-bottom:0;border-top:1px solid #4D8525;border-right:0;border-left:0;min-height: 0px;height:1px; padding:0;}

/*---------------------------------
	LISTS
-----------------------------------*/
.blog_col_2 ul {
	padding-top:20px;
	padding-left:15px;
	padding-bottom:20px;
}


.blog_col_2	ul li{
	list-style-type:none;
	padding-bottom:20px;
	padding-right:10px;
	}
	
/*//////////////////// 追加 ///*/

.koshihikari {
	padding-top: 30px;
}
h2.point {
    text-align: center;
	cursor: pointer; 
}

.attractive {
	
}
.list-img {
	float: right;
}
.list-txt {
	padding: 5px 0 0 0;
}
.list-txt-2 {
	font-size: 12px;
	clear: both;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
.list-1 {
    height: 110px;
	background-image:url(../img/contents/icon_01.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 0 95px;
	float: left;
	
	
}
.list-2 {
    height: 110px;
	background-image:url(../img/contents/icon_02.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 0 95px;
	float: left;
	
}
.list-3 {
    height: 110px;
	background-image:url(../img/contents/icon_03.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 0 95px;
	float: left;]
	
}
.list-4 {
    height: 110px;
	background-image:url(../img/contents/icon_04.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 0 95px;
	float: left;
	
}
.list-5 {
    height: 110px;
	background-image:url(../img/contents/icon_05.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 0 95px;
	float: left;
	
}

/*//////////////////// clearfix ///*/
.cf:before, .cf:after {
		content:"";
		display:table;
}
.cf:after {
		clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom:1;
	clear: both;
}

#item2 {
	margin: 0px !important;
	padding: 0px !important;
	font-size:70%;
	height: 207px;
	width: 365px;
	position: absolute;
	left: 584px;
	top: 15px;
	float: left;
}
.twtr-tweet-wrap {
padding: 10px 3px !important;
}
.twtr-avatar {
margin: 0px !important;
padding: 0px !important;
height: 30px !important;
width: 30px !important;
float: none !important;
}
.twtr-tweet-text {
margin: 5000px !important;
　font-size: 60% !important;
　　line-height: 1.7 !important;
}
.twtr-join-conv {
display: none !important;
}

#point1
{
	margin: 0px !important;
	padding: 0px !important;
	position: absolute;
	left: 163px;
	top: 114px;
	width: 292px;
	height: 103px;
	display:none
	}
iframe.twitter-timeline {
	height:50px;
	padding-left:20px;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", Verdana, Helvetica, sans-serif !important;
　　font-size: 60% !important;
　　line-height: 1.7 !important;
}

#left_box { /* This is the only important rule */
	/* We need our content to show up on top of the background */
	display:block;
	/* These have no effect on the functionality */
	position:relative;
	float: left;
	width: 480px;
	z-index:1;
}

#right_box { /* This is the only important rule */
	/* We need our content to show up on top of the background */
	display:block;
	/* These have no effect on the functionality */
	position:relative;
	float: right;
	width: 470px;
	z-index:1;
}

#document.timeline-Widget {
    max-width: 100% !important;
    width: 100% !important;
    }

div.timeline-Widget {
    max-width: 100% !important;
    width: 100% !important;
    }

.timeline {
    max-width: 100% !important;
    width: 100% !important;
    }


.SandboxRoot.env-bp-660 .timeline-Tweet-text {
font-size: 10.5pt !important;
line-height: 14pt!important;
}

.SandboxRoot.env-bp-820 .timeline-Tweet-text {
font-size: 10.5pt !important;
line-height: 14pt!important;
}
